/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
//grant acess window
//"sandbox.access.privacynotice" = "이 앱을 사용함으로써 귀하는 ";
"sandbox.access.licenseagreement" = "Trend Micro 사용권 계약";
//"sandbox.access.privacyreview" = "자세한 내용은 당사 ";
"sandbox.access.privacypolicy" = "개인 정보 고지 사항";
//"sandbox.access.and" = " 및  ";
"sandbox.access.datacollection" = "데이터 수집 고지 사항";

"sandbox.access.trendprivacypolicy" = "Trend Micro 개인 정보 고지 사항";

//license agreement window
"licenseagreement.title.label" = "%@ %@ 사용권 계약";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "타사 라이선스 정보";


//privacy notice window
"privacynotice.continue.button" = "계속";
"privacynotice.title.label" = "개인 정보 및 개인 데이터 수집 공개";
"privacynotice.content" = "%@에서 제공되는 일부 기능은 제품 사용과 관련된 피드백 데이터를 수집하여 Trend Micro에 보냅니다. 이 데이터 중 일부는 특정 관할 지역에서 특정 규정에 따라 개인 정보로 간주될 수 있습니다.\n\n수집될 수 있는 데이터에 대한 정보 및 데이터 수집 기능을 사용하지 않도록 설정하는 방법에 대한 자세한 내용은 %@의 {DataCollectionNotice}을 참조하십시오.\n\n당사의 데이터 수집 방법 및 해당 데이터에 대한 귀하의 액세스 권한과 관련하여 자세한 내용은 Trend Micro {PrivacyPolicy}을 참조하십시오.";
"privacynotice.pro.mas.content" = "%@에서 제공되는 일부 기능은 제품 사용과 관련된 피드백 데이터를 수집하여 Trend Micro에 보냅니다. 이 데이터 중 일부는 특정 관할 지역에서 특정 규정에 따라 개인 정보로 간주될 수 있습니다.%@을(를) 설치하면 인앱 구매의 유효성을 검사하기 위해 다음 데이터가 수집됩니다. 이러한 데이터 수집 기능을 사용하지 않도록 설정할 수는 없습니다.\n\n- IAP 정보(IAP 토큰 및 구매 시간 포함)\n\n수집될 수 있는 데이터에 대한 정보 및 데이터 수집 기능을 사용하지 않도록 설정하는 방법에 대한 자세한 내용은 %@의 {DataCollectionNotice}을 참조하십시오.\n\n당사의 데이터 수집 방법 및 해당 데이터에 대한 귀하의 액세스 권한과 관련하여 자세한 내용은 Trend Micro {PrivacyPolicy}을 참조하십시오.";
"privacynotice.pro.content" = "%@에서 제공되는 일부 기능은 제품 사용과 관련된 피드백 데이터를 수집하여 Trend Micro에 보냅니다. 이 데이터 중 일부는 특정 관할 지역에서 특정 규정에 따라 개인 정보로 간주될 수 있습니다. %@을(를) 설치하면 라이선스가 유효한지 확인하기 위해 다음과 같은 데이터가 수집됩니다. 이러한 데이터 수집 기능을 사용하지 않도록 설정할 수는 없습니다.\n\n- 전자 메일 주소, 장치 이름, 장치 GUID 및 언어\n\n수집될 수 있는 데이터에 대한 정보 및 데이터 수집 기능을 사용하지 않도록 설정하는 방법에 대한 자세한 내용은 %@의 {DataCollectionNotice}을 참조하십시오.\n\n당사의 데이터 수집 방법 및 해당 데이터에 대한 귀하의 액세스 권한과 관련하여 자세한 내용은 Trend Micro {PrivacyPolicy}을 참조하십시오.";

// Share Data window
"sharedata.title" = "환경 개선에 참여";
"sharedata.content" = "아래의 확인란을 선택하면 익명으로 사용 현황 및 충돌 데이터를 Trend Micro와 공유하여 이 소프트웨어를 개선하는 데 도움을 줄 수 있습니다. 확인란을 선택하지 않아도 %@의 기능이나 효과에는 영향을 미치지 않습니다.";
"sharedata.checkbox.content" = "이 소프트웨어를 개선할 수 있도록 사용 데이터를 익명으로 공유하는 데 동의합니다.";
"sharecrash.checkbox.content" = "이 소프트웨어를 개선할 수 있도록 충돌 데이터를 익명으로 공유하는 데 동의합니다.";

"gdpr.accept.button" = "동의 후 계속";
"gdpr.quit.button" = "끝내기";
"gdpr.welcome.title" = "시작";
"gdpr.welcome.privacynotice" = "이 소프트웨어를 설치하면 {LicenseAgreement}에 동의하게 됩니다.";
// health check
"healthcheck.state.great" = "%@ 를 통해 Mac 최적화";
"healthcheck.state.great.plus" = "Mac의 보안을 유지해 주는 %@";
"healthcheck.state.great.unlock" = "더 많은 기능을 경험하려면 %@ 전체 버전을 잠금 해제하십시오.";
"healthcheck.state.autostart" = "Mac 시작 시 %@를 통해 Mac을 최적화하시겠습니까?";
"healthcheck.state.autostart.plus" = "컴퓨터 시작 시 %@을(를) 자동으로 실행하시겠습니까?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "%@가 좋으십니까?";

// module
"title.memory" = "메모리 사용량";
"title.junk" = "정크 파일";
"title.cpu" = "CPU 사용량";
"title.network" = "네트워크 사용량";

// button
"button.deepClean" = "시스템 최적화 프로그램";
"button.cleanMemory" = "최적화";
"button.quitCleanJunk" = "정리";
"button.cleaningMemory" = "최적화하는 중";
"button.quitCleaningJunk" = "정리하는 중";
"button.touchbar.cleanMemory" = "메모리 최적화";
"button.touchbar.cleanJunkFiles" = "정크 파일 정리";
"button.refreshMemory" = "새로 고침";
"button.refreshingMemory" = "새로 고치는 중";

// Label
"label.freeMemorySize" = "%@ 확보됨";
"label.cleanedJunkSize" = "%@ 정리됨";
"label.junkNoNeedToClean" = "정리할 필요 없음";
"cup.description.used" = "사용됨";

// disk detail
"disk.free" = "사용 가능: %@ 전체: %@";
"disk.other" = "기타";
"disk.app" = "앱";
"disk.photo" = "사진";
"disk.audio" = "오디오";
"disk.movie" = "영화";
"disk.used" = "사용됨";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";

// network detail
"net.excellent" = "우수";
"net.good" = "양호";
"net.poor" = "취약";
"net.bad" = "신호 없음";

// File Access
"fileaccess.continue" = "계속";
"fileaccess.detail" = "일반 기능에 대한 권한을 부여하려면 [계속]을 클릭한 후 다음 창에서 [허용]을 클릭하십시오.";
"fileaccess.title" = "홈 디렉터리 확인이 필요합니다.";

"button.deepClean.plus" = "디스크 클리너";

"UninstallAncient.Description.InstallHelper" = "도우미 도구로 Mac에서 이전 버전의 Dr. Cleaner을(를) 제거하여 일부 디스크 공간을 복구하십시오.";
"UninstallAncient.Description.HasHelper" = "Mac에서 이전 버전의 Dr. Cleaner을(를) 제거하여 일부 디스크 공간을 복구하십시오.";
"UninstallAncient.Uninstalling" = "이전 버전의 Dr. Cleaner을(를) 제거하는 중";
"UninstallAncient.Done" = "이전 버전의 Dr. Cleaner이(가) Mac에서 제거되었습니다.";
"UninstallAncient.Button.Uninstall" = "지금 제거";
"UninstallAncient.Button.Cancel" = "아니요";
"UninstallAncient.Button.Done" = "확인";
"UninstallAncient.Checkbox.dontShowAgain" = "이 메시지를 다시 표시 안 함";
